- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CubeMapGenerator File Reference

`#include <osgUtil/Export>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/CopyOp>`
`#include <osg/Referenced>`
`#include <osg/TextureCubeMap>`
`#include <osg/Image>`
`#include <osg/Notify>`
`#include <vector>`

Include dependency graph for CubeMapGenerator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::CubeMapGenerator
| This is the base class for cube map generators. More...